{% extends "sinistre/fiche_sinistre.html.twig" %}
{% block topbar %}
    {{ parent() }}
    {% include 'topbar/choix_topbar2.html.twig' %}
{% endblock %}
{% block statut %}
    <div class='container-fluid'>

    </div>
{% endblock %}
